/*     259892 : 이미지 (모바일/PC 출력 구분)      */
.img__259892__ {max-width:100%}
.img__259892__ * {box-sizing:border-box}
.img__259892__ a {display:block;vertical-align:top}
.img__259892__ img {vertical-align:top}
.img__259892__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__259892__ .img_m {display:none;}
	.img__259892__ .img_pc {display:block;}
	.img__259892__ .img_pc img {width:px;}
}

/*     259893 : 공백      */
.solid_line__259893__ {box-sizing:border-box;display:block;position:relative;width:100%;height:6px}
.solid_line__259893__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259893__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259893__ {height:20px}
}

/*     259921 : 이미지 (모바일/PC 출력 구분)      */
.img__259921__ .figure img {vertical-align:top}
.img__259921__ .figure .img_pc {display:none;}
.img__259921__ .caption {margin-top:20px;}
.img__259921__ .caption .sub_title {margin:0 0 2px;padding:0;font-size:13px;color:#b9b0a7;line-height:17px;letter-spacing:-.03em;}
.img__259921__ .caption .title {margin:0 0 12px;padding:0;font-size:22px;font-weight:bold;color:#0c2036;line-height:27px;letter-spacing:-.03em;}
.img__259921__ .caption .cont {margin:0;padding:0;font-size:14px;color:#666;line-height:20px;letter-spacing:-.03em;}
.img__259921__ .caption .btns {margin-top:25px;}
.img__259921__ .caption .btns:after {content:'';display:block;clear:both;}
.img__259921__ .caption .btns > a {box-sizing:border-box;display:inline-block;float:right;width:calc(50% - 2px);background:#b9b0a7;vertical-align:top;}
.img__259921__ .caption .btns > a:nth-child(2n+1) {clear:both;float:left;}
.img__259921__ .caption .btns > a > span {display:table;position:relative;width:100%;height:45px;}
.img__259921__ .caption .btns > a > span:before {content:'';display:block;position:absolute;top:0;right:15px;bottom:0;width:7px;height:1px;margin:auto 0;background:#fff;}
.img__259921__ .caption .btns > a > span:after {content:'';display:block;position:absolute;top:0;right:18px;bottom:0;width:1px;height:7px;margin:auto 0;background:#fff;}
.img__259921__ .caption .btns > a > span > span {display:table-cell;padding:5px 40px 5px 15px;font-size:13px;font-weight:bold;color:#fff;vertical-align:middle;}

@media all and (min-width:1024px){
	.img__259921__ {position:relative;padding-bottom:65px;}
	.img__259921__ .figure .img_m {display:none;}
	.img__259921__ .figure .img_pc {display:block;}
	.img__259921__ .caption {box-sizing:border-box;position:absolute;bottom:0;left:0;z-index:1;width:70%;margin-top:0;padding:40px 45px 0;background:#fff;}
	.img__259921__ .caption .sub_title {margin-bottom:7px;font-size:16px;line-height:22px;}
	.img__259921__ .caption .title {margin-bottom:22px;font-size:34px;line-height:40px;letter-spacing:-.05em;}
	.img__259921__ .caption .cont {font-size:15px;line-height:22px;}
	.img__259921__ .caption .btns {margin-top:40px;}
	.img__259921__ .caption .btns > a {float:none;width:auto;min-width:240px;}
	.img__259921__ .caption .btns > a:nth-child(2n+1) {float:none;}
	.img__259921__ .caption .btns > a > span {height:60px;}
	.img__259921__ .caption .btns > a > span:before {right:25px;}
	.img__259921__ .caption .btns > a > span:after {right:28px;}
	.img__259921__ .caption .btns > a > span > span {padding:5px 60px 5px 25px;font-size:15px;}
}

/*     259784 : 공백      */
.solid_line__259784__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__259784__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259784__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259784__ {height:30px}
}

/*     259785 : 이미지 리스트 (타일형)      */
.img_tile__259785__ {overflow:hidden;}
.img_tile__259785__ .img_inner {margin:0 -5px}
.img_tile__259785__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__259785__ * {box-sizing:border-box}
.img_tile__259785__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__259785__ .item a {display:block}
.img_tile__259785__ .figure {position:relative;display:block}
.img_tile__259785__ .figure img {vertical-align:top}
.img_tile__259785__ .caption {display:block;margin-top:10px}
.img_tile__259785__ .caption > span {display:block}
.img_tile__259785__ .subject {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-weight:bold;color:#444444}
.img_tile__259785__ .content {margin-top:5px;color:#000000}

.text_m_sml__259785__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__259785__ .content {font-size:13px;line-height:1.5em}
.text_m_med__259785__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__259785__ .content {font-size:14px;line-height:1.4em}
.text_m_big__259785__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__259785__ .content {font-size:15px;line-height:1.5em}

.col_m_1__259785__ .item {width:100%}
.col_m_2__259785__ .item {width:50%}
.col_m_3__259785__ .item {width:33.3333%}
.col_m_4__259785__ .item {width:25%}
.col_m_1__259785__ .item,
.col_m_2__259785__ .item2n,
.col_m_3__259785__ .item3n,
.col_m_4__259785__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__259785__ .item,
	.col_m_2__259785__ .item2n,
	.col_m_3__259785__ .item3n,
	.col_m_4__259785__ .item4n {clear:none}

	.col_t_1__259785__ .item {width:100%}
	.col_t_2__259785__ .item {width:50%}
	.col_t_3__259785__ .item {width:33.3333%}
	.col_t_4__259785__ .item {width:25%}
	.col_t_5__259785__ .item {width:20%}
	.col_t_6__259785__ .item {width:16.6666%}
	.col_t_1__259785__ .item,
	.col_t_2__259785__ .item2n,
	.col_t_3__259785__ .item3n,
	.col_t_4__259785__ .item4n,
	.col_t_5__259785__ .item5n,
	.col_t_6__259785__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__259785__ .img_inner {margin:0 -10px}
	.img_tile__259785__ .item {padding:10px}
	.img_tile__259785__ .caption {margin-top:15px}
	.img_tile__259785__ .content {margin-top:10px}

	.text_sml__259785__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__259785__ .content {font-size:13px;line-height:1.3em}
	.text_med__259785__ .subject {font-size:16px;line-height:1.4em}
	.text_med__259785__ .content {font-size:14px;line-height:1.5em}
	.text_big__259785__ .subject {font-size:18px;line-height:1.4em}
	.text_big__259785__ .content {font-size:15px;line-height:1.5em}

	.col_t_1__259785__ .item,
	.col_t_2__259785__ .item2n,
	.col_t_3__259785__ .item3n,
	.col_t_4__259785__ .item4n,
	.col_t_5__259785__ .item5n,
	.col_t_6__259785__ .item6n {clear:none}

	.col_pc_1__259785__ .item {width:100%}
	.col_pc_2__259785__ .item {width:50%}
	.col_pc_3__259785__ .item {width:33.3333%}
	.col_pc_4__259785__ .item {width:25%}
	.col_pc_5__259785__ .item {width:20%}
	.col_pc_6__259785__ .item {width:16.6666%}
	.col_pc_1__259785__ .item,
	.col_pc_2__259785__ .item2n,
	.col_pc_3__259785__ .item3n,
	.col_pc_4__259785__ .item4n,
	.col_pc_5__259785__ .item5n,
	.col_pc_6__259785__ .item6n {clear:both}
}

/*     259786 : 공백      */
.solid_line__259786__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__259786__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259786__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259786__ {height:30px}
}

/*     259788 : 공백      */
.solid_line__259788__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__259788__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259788__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259788__ {height:30px}
}

/*     259789 : 이미지      */
.box__259789__ {}
.box__259789__ .box_inner {padding-top:25px;background:#e8dfd6;}
.box__259789__ .figure {position:relative;padding-right:80px;}
.box__259789__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#215591;}
.box__259789__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__259789__ .caption {padding:20px 20px 25px;}
.box__259789__ .caption .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#0c2036;line-height:22px;letter-spacing:-.03em;}
.box__259789__ .caption .cont {margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.box__259789__ {padding-left:15px;}
	.box__259789__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__259789__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__259789__ .figure:before {top:49px;right:-12px;}
	.box__259789__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__259789__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__259789__ {padding-left:20px;}
	.box__259789__ .figure {top:30px;left:-20px;width:auto;}
	.box__259789__ .figure:before {top:65px;right:-25px;width:85px;height:5px;}
	.box__259789__ .figure img {width:auto;}
	.box__259789__ .caption {padding:0 45px 20px 25px;}
	.box__259789__ .caption .title {font-size:34px;line-height:40px;letter-spacing:-.04em;}
	.box__259789__ .caption .cont {margin-top:30px;font-size:15px;line-height:22px;}
}

/*     259790 : 공백      */
.solid_line__259790__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__259790__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259790__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259790__ {height:30px}
}

/*     259791 : 타이틀 텍스트      */
.title__259791__ {font-size:0}
.title__259791__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__259791__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__259791__.style_top p {padding-top:10px}
.title__259791__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__259791__.style_right p {padding-right:14px}
.title__259791__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__259791__.style_bottom p {padding-bottom:12px}
.title__259791__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__259791__.style_left p {padding-left:14px}
.title__259791__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__259791__.style_circle1 p {padding-left:18px}
.title__259791__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__259791__.style_circle2 p {padding-left:18px}
.title__259791__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__259791__ p {font-size:20px}
	.title__259791__.style_top p {padding-top:12px;}
	.title__259791__.style_top p:before {width:35px;height:3px}
	.title__259791__.style_right p:before {height:20px}
	.title__259791__.style_bottom p {padding-bottom:14px;}
	.title__259791__.style_bottom p:before {width:35px;height:3px}
	.title__259791__.style_left p:before {height:20px}
}

/*     259792 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__259792__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__259792__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__259792__ ul li:first-child {margin-top:0}
.text_list__259792__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__259792__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__259792__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__259792__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__259792__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__259792__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__259792__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__259792__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__259792__ ul li {font-size:15px}
}

/*     259793 : 실선      */
.solid_line__259793__ {display:block;position:relative;width:100%;height:75px}
.solid_line__259793__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__259793__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__259793__ {height:50px}
}

/*     259794 : 타이틀 텍스트      */
.title__259794__ {font-size:0}
.title__259794__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__259794__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__259794__.style_top p {padding-top:10px}
.title__259794__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__259794__.style_right p {padding-right:14px}
.title__259794__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__259794__.style_bottom p {padding-bottom:12px}
.title__259794__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__259794__.style_left p {padding-left:14px}
.title__259794__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__259794__.style_circle1 p {padding-left:18px}
.title__259794__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__259794__.style_circle2 p {padding-left:18px}
.title__259794__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__259794__ p {font-size:20px}
	.title__259794__.style_top p {padding-top:12px;}
	.title__259794__.style_top p:before {width:35px;height:3px}
	.title__259794__.style_right p:before {height:20px}
	.title__259794__.style_bottom p {padding-bottom:14px;}
	.title__259794__.style_bottom p:before {width:35px;height:3px}
	.title__259794__.style_left p:before {height:20px}
}

/*     259795 : 이미지 리스트 (웹진형)      */
.img_webzine__259795__ {overflow:hidden}
.img_webzine__259795__ .img_inner {margin:0 -5px}
.img_webzine__259795__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__259795__ .item {box-sizing:border-box;float:left;position:relative;width:100%;padding:0 5px 10px}
.img_webzine__259795__ .item .item_inner {box-sizing:border-box;min-height:80px;padding:15px;border:1px solid #ddd;background:#fff;}
.img_webzine__259795__ .item a {display:block}
.img_webzine__259795__ .figure {display:block;margin:0 0 12px;padding:0}
.img_webzine__259795__ .figure img {width:100%;vertical-align:top}
.img_webzine__259795__ .caption {display:block;}
.img_webzine__259795__ .caption > span {display:block}
.img_webzine__259795__ span.subject {font-weight:bold;color:#b9b0a7}
.img_webzine__259795__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__259795__  > span.subject {font-size:16px;line-height:22px;}
.text_m_sml__259795__ .caption > span.content {font-size:13px;line-height:18px;}
.text_m_med__259795__ span.subject {font-size:20px;line-height:25px;}
.text_m_med__259795__ .caption > span.content {font-size:15px;line-height:23px;}
.text_m_big__259795__ span.subject {font-size:25px;line-height:30px;}
.text_m_big__259795__ .caption > span.content {font-size:17px;line-height:25px;}

.col_m_1__259795__ .item {width:100%}
.col_m_2__259795__ .item {width:50%}
.col_m_3__259795__ .item {width:33.3333%}
.col_m_4__259795__ .item {width:25%}
.col_m_1__259795__ .item,
.col_m_2__259795__ .item2n,
.col_m_3__259795__ .item3n,
.col_m_4__259795__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__259795__ .item,
	.col_m_2__259795__ .item2n,
	.col_m_3__259795__ .item3n,
	.col_m_4__259795__ .item4n {clear:none}

	.col_t_1__259795__ .item {width:100%}
	.col_t_2__259795__ .item {width:50%}
	.col_t_3__259795__ .item {width:33.3333%}
	.col_t_4__259795__ .item {width:25%}
	.col_t_5__259795__ .item {width:20%}
	.col_t_6__259795__ .item {width:16.6666%}
	.col_t_1__259795__ .item,
	.col_t_2__259795__ .item2n,
	.col_t_3__259795__ .item3n,
	.col_t_4__259795__ .item4n,
	.col_t_5__259795__ .item5n,
	.col_t_6__259795__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__259795__ .img_inner {margin:0 -15px}
	.img_webzine__259795__ .item {padding:0 15px 30px}
	.img_webzine__259795__ .item .item_inner {min-height:70px;padding:35px;}
	.img_webzine__259795__ .figure {margin:0 0 20px;padding:0;}
	.img_webzine__259795__ .caption {margin:0;padding:0;}
	.img_webzine__259795__ .caption:after {content:'';display:block;clear:both;}
	.img_webzine__259795__ .caption > span.subject {box-sizing:border-box;float:left;width:70px;padding-right:10px;}
	.img_webzine__259795__ .caption > span.content {overflow:hidden;margin:0;}

	.text_sml__259795__ .caption > span.subject {font-size:25px;line-height:30px;}
	.text_sml__259795__ .caption > span.content {font-size:14px;line-height:22px;}
	.text_med__259795__ .caption > span.subject {font-size:30px;line-height:35px;}
	.text_med__259795__ .caption > span.content {font-size:15px;line-height:23px;}
	.text_big__259795__ .caption > span.subject {font-size:36px;line-height:42px;}
	.text_big__259795__ .caption > span.content {font-size:20px;line-height:28px;}

	.col_t_1__259795__ .item,
	.col_t_2__259795__ .item2n,
	.col_t_3__259795__ .item3n,
	.col_t_4__259795__ .item4n,
	.col_t_5__259795__ .item5n,
	.col_t_6__259795__ .item6n {clear:none}

	.col_pc_1__259795__ .item {width:100%}
	.col_pc_2__259795__ .item {width:50%}
	.col_pc_3__259795__ .item {width:33.3333%}
	.col_pc_4__259795__ .item {width:25%}
	.col_pc_5__259795__ .item {width:20%}
	.col_pc_6__259795__ .item {width:16.6666%}
	.col_pc_1__259795__ .item,
	.col_pc_2__259795__ .item2n,
	.col_pc_3__259795__ .item3n,
	.col_pc_4__259795__ .item4n,
	.col_pc_5__259795__ .item5n,
	.col_pc_6__259795__ .item6n {clear:both}
}

/*     259796 : 실선      */
.solid_line__259796__ {display:block;position:relative;width:100%;height:75px}
.solid_line__259796__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__259796__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__259796__ {height:50px}
}

/*     259797 : 타이틀 텍스트      */
.title__259797__ {font-size:0}
.title__259797__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__259797__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__259797__.style_top p {padding-top:10px}
.title__259797__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__259797__.style_right p {padding-right:14px}
.title__259797__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__259797__.style_bottom p {padding-bottom:12px}
.title__259797__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__259797__.style_left p {padding-left:14px}
.title__259797__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__259797__.style_circle1 p {padding-left:18px}
.title__259797__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__259797__.style_circle2 p {padding-left:18px}
.title__259797__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__259797__ p {font-size:20px}
	.title__259797__.style_top p {padding-top:12px;}
	.title__259797__.style_top p:before {width:35px;height:3px}
	.title__259797__.style_right p:before {height:20px}
	.title__259797__.style_bottom p {padding-bottom:14px;}
	.title__259797__.style_bottom p:before {width:35px;height:3px}
	.title__259797__.style_left p:before {height:20px}
}

/*     259798 : 이미지 + 설명 리스트      */
.text_list__259798__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__259798__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__259798__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:15px;font-weight:normal;color:#000000;line-height:1.4em;letter-spacing:0;}
.text_list__259798__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__259798__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__259798__ {padding:25px;}
}

